Figure - Bug #119063
gveiDooihoooooooobooooooogoo
2023-07-2015:11-00 0000 _TSCDO O

Status: CLOSED Start date: 2023-07-20
Priority: Normal Due date:

Assignee: gbooboo_Tsebod % Done: 0%
Category: CD-APP Estimated time: 0.00 hour
Target version:

Need_Info: -- Found Version: 0124 0720release
Resolution: - Degrated: -

Severity: Normal Verified Version: 0136
Reproducibility: Occasionally Fixed Version:

Test Type: ST Root cause:

Description

gooood

1Lo0o0o0ad

20000000000000

gooooo
lo0ooooboobobobobooooooo

gooooo

gboob00oooooobobOobobob200b0b0bO0ob0nb2023.07.20 14:340

gooooo
goobooobgd

History

#1-2023-07-2015:12-0 00000 _TSCDO O

tlogd O O ftp://cdiot@192.168.87.46/Pre_figure/Test Log/119063/tlog_iov0201017500006162025411a2305070000003741 000106_0720150424.tar.qz

#2 - 2023-08-10 17:30- CD FW-O O
- Status changed from New to ASSIGNED
- Assignee changed fromCDFW O 0 O to CD APP-O O

#3 - 2023-08-11 17:08 - CD FW-0O O

- Status changed from ASSIGNED to NEED_INFO
- Assignee changed fromCD APP-O 0 toO0 OO OO O _TSCDODO

m Current conclusion
000002023.072014340 0000000000000 0O0O0O0O

m Nextaction
#4-2023-08-231458-0 0 0000 _TSCDO O

2025-07-04



ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/119063/tlog_iov0201017500006162025411a2305070000003741_000106_0720150424.tar.gz
#5-2023-08-2315.07-0 00000 _TSChDO O
- Status changed from NEED_INFO to RESOLVED
#6-2023-08-2315:08-0 00000 _TSCDO O
- Status changed from RESOLVED to VERIFIED

#7-2023-08-2315:08-0 0 0000 _TSCDO O

- Status changed from VERIFIED to CLOSED
- Verified Version set to 0136
